<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ar', version '2.3'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'ح';
$string['Afull'] = 'غائب';
$string['Eacronym'] = 'م';
$string['Efull'] = 'مستأذن';
$string['Lacronym'] = 'خ';
$string['Lfull'] = 'متأخر';
$string['Pacronym'] = 'ح';
$string['Pfull'] = 'حاضر';
$string['acronym'] = 'المختصر';
$string['add'] = 'إضافة';
$string['addsession'] = 'إضافة جلسة';
$string['all'] = 'الكل';
$string['allcourses'] = 'كل المساقات';
$string['allpast'] = 'كل الماضي';
$string['attendance:addinstance'] = 'إضافة نشاط حضور جديد';
$string['attendance:canbelisted'] = 'يظهر في القائمة';
$string['attendance:changeattendances'] = 'تغيير الحضور';
$string['attendance:changepreferences'] = 'تغيير التفضيلات';
$string['attendance:export'] = 'تصدير التقارير';
$string['attendance:manageattendances'] = 'إدارة الحضور';
$string['attendance:takeattendances'] = 'أخذُ الحضور';
$string['attendance:view'] = 'معاينة الحضور';
$string['attendance:viewreports'] = 'معاينة التقارير';
$string['attendancedata'] = 'بيانات الحضور';
$string['attendanceforthecourse'] = 'الحضور للمساق';
$string['attendancegrade'] = 'علامة الحضور';
$string['attendancenotstarted'] = 'لم يبدأ الحضور بعد لهذا المساق';
$string['attendancepercent'] = 'النسبة المئوية للحضور';
$string['attendancereport'] = 'تقرير الحضور';
$string['attendancesuccess'] = 'تم أخذ الحضور بنجاح';
$string['attendanceupdated'] = 'تم تحديث الحضور بنجاح';
$string['attforblockdirstillexists'] = 'المجلد mod/attforblock لا يزال موجوداً - ينبغي عليك حذف هذا المجلد من مخدمك قبل تشغيل هذه الترقية.';
$string['attrecords'] = 'سجلات الحضور';
$string['calclose'] = 'إغلاق';
$string['calmonths'] = 'يناير,فبراير,مارس,ابريل,مايو,يونيو,يوليو,اغسطس,سبتمبر,اكتوبر,نوفمبر,ديسمبر';
$string['calshow'] = 'حدد التاريخ';
$string['caltoday'] = 'هذا اليوم';
$string['calweekdays'] = 'أح،إث،ثل،أر،خم،جم،سب';
$string['cannottakeforgroup'] = 'لا يمكنكَ أخذ الحضور للمجموعة "{$a}"';
$string['changeattendance'] = 'تغيير الحضور';
$string['changeduration'] = 'تغيير الفترة';
$string['changesession'] = 'تغيير الجلسة';
$string['column'] = 'العمود';
$string['columns'] = 'الأعمدة';
$string['copyfrom'] = 'نسخ بيانات الحضور من';
$string['countofselected'] = 'عدد ما تم تحديده';
$string['createmultiplesessions'] = 'إنشاء جلسات متعددة';
$string['createonesession'] = 'أنشئ جلسة واحدة للمساق';
$string['defaultdisplaymode'] = 'نمط العرض الافتراضي';
$string['defaults'] = 'الافتراضيات';
$string['delete'] = 'حذف';
$string['deletelogs'] = 'حذف بيانات الحضور';
$string['deleteselected'] = 'حذف المختارة';
$string['deletesession'] = 'حذف الجلسة';
$string['deletesessions'] = 'حذف كل الجلسات';
$string['deletingsession'] = 'يجري حذف جلسة الحضور من المساق';
$string['deletingstatus'] = 'يجري حذف الحالة من المساق';
$string['description'] = 'الوصف';
$string['display'] = 'العرض';
$string['displaymode'] = 'نمط العرض';
$string['downloadexcel'] = 'التنزيل بصيغة Excel';
$string['downloadooo'] = 'التنزيل بصيغة OpenOffice';
$string['downloadtext'] = 'التنزيل بصيغة ملف نصي';
$string['duration'] = 'الفترة';
$string['editsession'] = 'تحرير الجلسة';
$string['endofperiod'] = 'نهاية الفترة';
$string['endtime'] = 'وقت إنتهاء الجلسة';
$string['enrolmentend'] = 'إنضمام المستخدم ينتهي في {$a}';
$string['enrolmentstart'] = 'إنضمام المستخدم يبدأ في {$a}';
$string['enrolmentsuspended'] = 'تم تعليق الانضمام';
$string['errorgroupsnotselected'] = 'إختر مجموعة واحدة أو أكثر';
$string['errorinaddingsession'] = 'إضافة الجلسة';
$string['erroringeneratingsessions'] = 'خطأ عند توليد الجلسات';
$string['gradebookexplanation'] = 'العلامة في سجل العلامات';
$string['gradebookexplanation_help'] = 'إن وحدة الحضور تعرض علامة حضورك الحالية بناءً على عدد النقاط التي اكتسبتها حتى اليوم وعدد النقاط التي كان من الممكن لك اكتسابها إلى تاريخه؛ إنها لا تشمل فترات الحضور المستقبلية. في سجل العلامات، ستكون علامة حضورك مبنية على النسبة المئوية لحضورك وعدد النقاط التي من الممكن اكتسابها على امتداد كل مدة المساق، شاملاً ذلك جلسات الحضور المستقبلية. ولذلك، قد تكون نقاطك في وحدة نشاط الحضور مختلفة عما تشاهده في سجل العلامات، ولكنهما يشتركان في النسبة المئوية.

على سبيل المثال، إذا كنتَ قد حصلت على 8 من 10 نقاط حتى اليوم (أي حضور بنسبة 80%)، وحضورك بالنسبة إلى إجمالي المساق مقداره 50 نقطة، فستعرض وحدة الحضور 8/10، وسجل العلامات سيعرض 40/50. لم تحصل بعد على 40 نقطة، ولكن 40 تمثل القيمة المكافئة من النقاط للنسبة المئوية لحضورك حالياً والبالغة 80%. قيمة النقاط التي اكتسبتها في وحدة الحضور لا يمكنها أن تنقص أبداً؛ نظراً لكونها مبنية فقط على حالة الحضور حتى تاريخه؛ مع ذلك، يمكن لقيمة نقاط الحضور التي يعرضها سجل العلامات أن تنقص أو تزيد إعتماداً على حضورك مستقبلاً، لأنها مبنية على حالة حضورك على امتداد المساق بأكمله.';
$string['gridcolumns'] = 'أعمدة الشبكة';
$string['hiddensessions'] = 'الجلسات المخفية';
$string['identifyby'] = 'تحديد هوية الطالب بواسطة';
$string['includeall'] = 'إختيار كل الجلسات';
$string['includenottaken'] = 'تضمين الجلسات غير المأخوذة بعد';
$string['indetail'] = 'بالتفصيل...';
$string['jumpto'] = 'القفز إلى';
$string['modulename'] = 'الحضور';
$string['modulenameplural'] = 'الحضور';
$string['months'] = 'الأشهر';
$string['newdate'] = 'تاريخ جديد';
$string['newduration'] = 'فترة جديدة';
$string['noattforuser'] = 'لا توجد تسجيلات حضور للمستخدم';
$string['nodescription'] = 'جلسة الصف الاعتيادية';
$string['nogroups'] = 'لا يمكنك إضافة جلسات للمجموعات. لا توجد مجموعات في المساق.';
$string['noguest'] = 'الضيف لا يمكنه مشاهدة الحضور';
$string['noofdaysabsent'] = 'عدد أيام الغياب';
$string['noofdaysexcused'] = 'عدد أيام الاستئذان';
$string['noofdayslate'] = 'عدد أيام التأخر';
$string['noofdayspresent'] = 'عدد أيام التواجد';
$string['nosessiondayselected'] = 'لم يتم اختيار يوم الجلسة';
$string['nosessionexists'] = 'لا توجد جلسات حضور في هذا المساق';
$string['nosessionsselected'] = 'لم يتم اختيار أي جلسات';
$string['notfound'] = 'لم يتم العثور على نشاط الحضور في هذا المساق!';
$string['noupgradefromthisversion'] = 'وحدة الحضور لا يمكنها الترقية من إصدار attforblock التي قمت بتنصيبها. - لطفاً، قم بحذف attforblock أو ترقتها إلى آخر إصدار قبل تنصيب وحدة الحضور الجديدة.';
$string['olddate'] = 'تاريخ قديم';
$string['pluginadministration'] = 'إدارة الحضور';
$string['pluginname'] = 'الحضور';
$string['remarks'] = 'الملاحظات';
$string['report'] = 'التقرير';
$string['resetdescription'] = 'تذكر بأن حذف بيانات الحضور سيؤدي إلى حذف المعلومات من قاعدة البيانات. يمكنك فقط إخفاء الجلسات القديمة تحسباً لقيامك بتغيير تاريخ بدء المساق!';
$string['resetstatuses'] = 'إعادة تعيين الحالات إلى الوضع الافتراضي';
$string['restoredefaults'] = 'استعادة الافتراضيات';
$string['save'] = 'حفظ الحضور';
$string['session'] = 'الجلسة';
$string['session_help'] = 'الجلسة';
$string['sessionadded'] = 'تمت إضافة الجلسة بنجاح';
$string['sessionalreadyexists'] = 'الجلسة موجودة مسبقاً في هذا التاريخ';
$string['sessiondays'] = 'أيام الجلسات';
$string['sessiondeleted'] = 'تم حذف الجلسة بنجاح';
$string['sessionexist'] = 'لم تتم إضافة الجلسة (موجودة مسبقاً)!';
$string['sessions'] = 'الجلسات';
$string['sessionsids'] = 'مُعرَّفات الجلسات:';
$string['sessionsnotfound'] = 'لا توجد جلسات ضمن النطاق الزمني المحدد';
$string['sessionstartdate'] = 'تاريخ بدء الجلسة';
$string['sessiontypeshort'] = 'النوع';
$string['sessionupdated'] = 'تم تحديث الجلسة بنجاح';
$string['settings'] = 'الإعدادات';
$string['showdefaults'] = 'إظهار الافتراضيات';
$string['showduration'] = 'إظهار الفترة';
$string['sortedgrid'] = 'شبكة مفروزة';
$string['sortedlist'] = 'قائمة مفروزة';
$string['startofperiod'] = 'بداية الفترة';
$string['status'] = 'الحالة';
$string['statusdeleted'] = 'تم حذف الحالة';
$string['statuses'] = 'الحالات';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'مُعرَّف الطالب';
$string['tablerenamefailed'] = 'فشلت إعادة تسمية جدول attforblock القديم إلى تسمية attendance';
$string['takeattendance'] = 'أخذ الحضور';
$string['thiscourse'] = 'هذا المساق';
$string['update'] = 'تحديث';
$string['variable'] = 'المتغير';
$string['variablesupdated'] = 'تم تحديث المتغيرات بنجاح';
$string['versionforprinting'] = 'الإصدار من أجل الطباعة';
$string['viewmode'] = 'نمط المعاينة';
$string['week'] = 'أسبوع/أسابيع';
$string['weeks'] = 'أسابيع';
$string['youcantdo'] = 'لا يمكنك القيام بشيء';
